// STYLE DISPLAY BRAME - UNIVERSAL

// STYLE POST
.datePostIndex {
  font-size: 12px;
}

.pseudoPostIndex, .hashPostIndex {
  font-size: 14px;
}

.messagePostIndex {
  border-left: 4px solid $primary;
}

// STYLE BOUTONS liker, commenter, supprimer, éditer
.bouton {
  cursor: pointer;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  &:hover {
    background-color: $secondary;
  }
}

// DISPLAY FORM COMMENTAIRE - UNIVERSAL
.commentDiv {
  padding-left: 10%;
}

.commentBrameForm {
  // display: none;
  max-height: 0;
  overflow-y: hidden;
  opacity: 0;
  transition: all .3s ease-in-out;
  &.clicked {
    // display: block;
    max-height: 600px;
    opacity: 1;
    transition: all .3s ease-in-out;
  }
}

// DISPLAY COMMENTAIRES DU POST - displayBrame.html.twig
#postComment {
  .lastComment {

    .commentPost {
      border-left: 4px solid white;
      .dateComment {
        font-size: 12px;
      }
    }

    .pseudoComment {
      font-size: 14px;
    }
  }
}